<!doctype html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
  <th:block layout:fragment="head"></th:block>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!--favicon-->
  <link rel="icon" type="image/x-icon" th:href="@{'/img/favicon.png'}">
  <!--font-->
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap" rel="stylesheet">
  <!-- my style-->
  <link th:href="@{'/css/style.css'}" rel="stylesheet">
  <title>KPI Tazkia</title>
</head>
<body class="font-inter">
<!--Navbar-->
<nav th:replace="components/navbar2 :: navbar2">navbar</nav>
<!--<nav class="bg-white border-gray-200 py-3" th:fragment="navbar">-->
<!--  <div class="container max-w-screen-lg flex flex-wrap items-center justify-between mx-auto px-4">-->
<!--    &lt;!&ndash;nav brand&ndash;&gt;-->
<!--    <a th:href="@{'/'}" class="flex items-center">-->
<!--      <span class="self-center text-2xl text-blue-900 font-semibold whitespace-nowrap">KPI Tazkia</span>-->
<!--    </a>-->
<!--    &lt;!&ndash;nav right menu&ndash;&gt;-->
<!--    <div class="flex items-center md:order-2">-->
<!--      &lt;!&ndash;sign in button&ndash;&gt;-->
<!--      <div class="relative flex flex-row items-center">-->
<!--        &lt;!&ndash;Before login show login button&ndash;&gt;-->
<!--        &lt;!&ndash;        <a  th:href="@{'#'}" type="button" class="text-white bg-blue-700 hover:bg-blue-800 focus:ring-4 focus:outline-none focus:ring-blue-300 font-medium rounded-lg text-sm px-5 py-2.5 text-center inline-flex items-center">&ndash;&gt;-->
<!--        &lt;!&ndash;          <svg class="w-4 h-4 mr-2 -ml-1" aria-hidden="true" focusable="false" data-prefix="fab" data-icon="google" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 488 512"><path fill="currentColor" d="M488 261.8C488 403.3 391.1 504 248 504 110.8 504 0 393.2 0 256S110.8 8 248 8c66.8 0 123 24.5 166.3 64.9l-67.5 64.9C258.5 52.6 94.3 116.6 94.3 256c0 86.5 69.1 156.6 153.7 156.6 98.2 0 135-70.4 140.8-106.9H248v-85.3h236.1c2.3 12.7 3.9 24.9 3.9 41.4z"></path></svg>&ndash;&gt;-->
<!--        &lt;!&ndash;          Sign in&ndash;&gt;-->
<!--        &lt;!&ndash;        </a>&ndash;&gt;-->
<!--        &lt;!&ndash;after login show logout button&ndash;&gt;-->
<!--        <div>-->
<!--          <button id="dropdownUserAvatarButton" data-dropdown-toggle="dropdownAvatar" class="flex ml-2 text-sm bg-gray-800 rounded-full md:mr-0 focus:ring-4 focus:ring-gray-300" type="button">-->
<!--            <span class="sr-only">Open user menu</span>-->
<!--            <img class="w-8 h-8 rounded-full" th:src="@{'/img/user-profile.svg'}" alt="user photo">-->
<!--          </button>-->
<!--          &lt;!&ndash; User Dropdown menu &ndash;&gt;-->
<!--          <div id="dropdownAvatar" class="z-10 hidden bg-white rounded-lg shadow w-44">-->
<!--            <div class="px-4 py-3 text-sm text-gray-900">-->
<!--              <div th:text="${userEmployes.getFullName()}">Dofir Fauzi</div>-->
<!--&lt;!&ndash;              <div class="font-medium truncate">hhhhh</div>&ndash;&gt;-->
<!--            </div>-->
<!--            <ul class="py-2 text-sm text-gray-700" aria-labelledby="dropdownUserAvatarButton">-->
<!--              <li>-->
<!--                <a th:href="@{'/'}" class="block px-4 py-2 hover:bg-gray-100">My Task</a>-->
<!--              </li>-->
<!--              <li>-->
<!--                <a th:href="@{'/reports'}" class="block px-4 py-2 hover:bg-gray-100">My Report</a>-->
<!--              </li>-->
<!--            </ul>-->
<!--            &lt;!&ndash;this menu only visible for admin&ndash;&gt;-->
<!--            &lt;!&ndash;admin menu&ndash;&gt;-->
<!--            <ul class="py-2 text-sm text-gray-700">-->
<!--              <li sec:authorize="hasAuthority('KPI_MENU_OVERVIEW')">-->
<!--&lt;!&ndash;              <li>&ndash;&gt;-->
<!--                <a th:href="@{'/overview'}" class="block px-4 py-2 hover:bg-gray-100">Overview</a>-->
<!--              </li>-->
<!--              <li sec:authorize="hasAuthority('KPI_MENU_EVENT')">-->
<!--                <a th:href="@{'/event'}" class="block px-4 py-2 hover:bg-gray-100">Events</a>-->
<!--              </li>-->
<!--              <li sec:authorize="hasAuthority('KPI_MENU_PERFORMANCE_REPORT')">-->
<!--                <a th:href="@{'/performance-report'}" class="block px-4 py-2 hover:bg-gray-100">Performance Report</a>-->
<!--              </li>-->
<!--              <li sec:authorize="hasAuthority('KPI_TEMPLATE_TASKS')">-->
<!--                <a th:href="@{'/task/templates'}" class="block px-4 py-2 hover:bg-gray-100">Template Tasks</a>-->
<!--              </li>-->
<!--              <li sec:authorize="hasAuthority('KPI_SCORE_SETTING')">-->
<!--                <a th:href="@{'/score-setting'}" class="block px-4 py-2 hover:bg-gray-100">Score Setting</a>-->
<!--              </li>-->
<!--            </ul>-->
<!--            &lt;!&ndash;end admin menu&ndash;&gt;-->
<!--            <div class="py-2">-->
<!--                <form name="f" th:action="@{/logout}" method="post">-->
<!--                    <button class="block px-4 py-2 text-sm text-gray-700 hover:bg-gray-100">-->
<!--                        Sign out</button>-->
<!--                </form>-->
<!--            </div>-->
<!--          </div>-->
<!--        </div>-->
<!--      </div>-->
<!--    </div>-->
<!--  </div>-->
<!--</nav>-->
<!--End Navbar-->
<div class="min-h-[calc(100vh-220px)]">
  <div layout:fragment="content"></div>
</div>
<!--Footer-->
<footer class="p-4">
  <div class="container max-w-screen-lg mx-auto">

    <hr class="my-6 border-gray-200 mx-auto" />
    <span class="block text-sm text-gray-500 text-center ">© 2023 <a th:href="@{'/'}" class="hover:underline">Institut Tazkia</a>. All Rights Reserved.
      </span>
    </div>
</footer>
<!--End Footer-->

<th:block layout:fragment="script"></th:block>


<script th:src="@{'/js/script.js'}"></script>
<script src="https://kit.fontawesome.com/acdea388e2.js" crossorigin="anonymous"></script>
</body>
</html>
